← Iitheyibhile
Cima

Ireland

Ulster Championship 2

#IqelaPWDLPDPtsImo
1Strabane RFC5410–21WWWWD
2Carrickfergus RFC5401–20WWWLW
3Lisburn RFC5401–18LWWWW
4Academy RFC5302–17LLWWW
5City Of Derry RFC5212–15WWLLD
6C.I.Y.M.S RFC5203–12WWLLL
7Larne RFC5203–9LLWLW
8Randalstown RFC5104–7LLLWL
9Letterkenny RFC5104–6LLLWL
10Coleraine RFC5104–5WLLLL

Umthombo: Ulster Rugby · kujongiwe Okt 18, 20:20 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.